## pytest-tempdir 2016.8.20

=== debian/changelog ===
pytest-tempdir (2016.8.20-1) unstable; urgency=medium

  * Initial version. (Closes: #888002)

 -- Benjamin Drung <benjamin.drung@profitbricks.com>  Mon, 22 Jan 2018 14:09:38 +0100
