=== debian/control ===
Source: pytest-tempdir
Maintainer: Debian Salt Team <pkg-salt-team@lists.alioth.debian.org>
Uploaders: Benjamin Drung <benjamin.drung@profitbricks.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 11), dh-python, python3, python3-setuptools
X-Python3-Version: >= 3.3
Standards-Version: 4.1.3
Homepage: https://github.com/saltstack/pytest-tempdir
Vcs-Browser: https://salsa.debian.org/salt-team/pytest-tempdir
Vcs-Git: https://salsa.debian.org/salt-team/pytest-tempdir

Package: python3-pytest-tempdir
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: predictable and repeatable temporary directory for tests
 This package contains a pytest plugin that adds support for a predictable and
 repeatable temporary directory. Simply define a pytest_tempdir_basename
 function on your conftest.py which returns a string to define the basename or
 pass --tempdir-basename.
