## pytest-tempdir 2019.10.12

=== debian/changelog ===
pytest-tempdir (2019.10.12-1) unstable; urgency=medium

  * New upstream release
  * Update my email address to @cloud.ionos.com
  * Remove ancient X-Python3-Version field
  * Switch to debhelper 12
  * Set Rules-Requires-Root: no
  * Bump Standards-Version to 4.5.0

 -- Benjamin Drung <benjamin.drung@cloud.ionos.com>  Mon, 02 Mar 2020 10:59:40 +0100
