=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: pytest-tempdir
 Maintainer: Debian Salt Team <pkg-salt-team@lists.alioth.debian.org>
-Uploaders: Benjamin Drung <benjamin.drung@profitbricks.com>
+Uploaders: Benjamin Drung <benjamin.drung@cloud.ionos.com>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 11), dh-python, python3, python3-setuptools
-X-Python3-Version: >= 3.3
-Standards-Version: 4.1.3
+Build-Depends: debhelper-compat (= 12), dh-python, python3, python3-setuptools
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
 Homepage: https://github.com/saltstack/pytest-tempdir
 Vcs-Browser: https://salsa.debian.org/salt-team/pytest-tempdir
-Vcs-Git: https://salsa.debian.org/salt-team/pytest-tempdir
+Vcs-Git: https://salsa.debian.org/salt-team/pytest-tempdir.git
 
 Package: python3-pytest-tempdir
 Architecture: all
