=== debian/watch ===
version=3
https://pypi.debian.net/pytest-tempdir/pytest-tempdir-(.+)(?:\.zip|\.tar\.(?:gz|bz2|xz))
